# layer8-interceptor
WASM Implementation of the Layer8 Interceptor complete with DevOps pipeline to push to NPM.


## Usage
1) npm i layer8_interceptor
2) To import call use
    `import layer8_interceptor from "layer8_interceptor"`


## Tomorrow's labour
1) The ./dist/ folder and it's contents aren't being published to npm?
2) 